.modal-dialog-centered {
    align-items: center !important;
    display: flex !important;
    justify-content: center !important;
}

.modal-content {
    background-color: ghostwhite !important;
    border: 7.5px solid darkblue !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 1) !important;
    min-width: 50vw !important;
    max-height: 75vh !important;
}

.modal-body {
    overflow-y: auto !important;
}

#ModalRecetaIngredientesBody {
    border: 7.5px solid darkblue !important;
    border-radius: 15px !important;
    max-height: 250px !important;
    overflow-y: auto !important;
    padding: 15px 10px 0 10px !important;
    white-space: pre-wrap !important;
}

    #ModalRecetaIngredientesBody ul {
        display: flex !important;
        flex-direction: column !important;
        gap: 15px !important;
    }

#ModalRecetaPreparacionBody {
    border: 7.5px solid darkblue !important;
    border-radius: 15px !important;
    max-height: 250px !important;
    overflow-y: auto !important;
    padding: 15px 10px 0 10px !important;
    white-space: pre-wrap !important;
}

    #ModalRecetaPreparacionBody ul {
        display: flex !important;
        flex-direction: column !important;
        gap: 15px !important;
    }
